[Ubuntu-QC] Perte des outils système - impossible de passer de 13.04 à 13.10

Simon Deziel simon.deziel at gmail.com
Mar 11 Fév 15:39:04 UTC 2014


On 14-02-11 10:24 AM, Jean Christophe André wrote:
> Le 2014-02-10 10:28, Frédéric Côté a écrit :
>> Pour mon exemple j'ai donné des numéro de version inventé car je
>> trouvais qu'installer une VM simplement que pour donner un exemple
>> réel était un peu abusif.
> 
> Au passage, une astuce quand veut travailler sur des données réelles,
> sans pour autant perdre du temps à retrouver/installer la config'
> nécessaire, est d'aller regarder les versions directement sur le site
> d'information sur les paquets : http://packages.ubuntu.com/
> 
> Par exemple : http://packages.ubuntu.com/linux-image-generic
> 
> On y trouve facilement des versions courantes et des versions mises à
> jour, par exemple entre precise et precise-updates.
> 
> Personnellement j'utilise assez souvent cette technique, pour ne pas
> dire systématiquement. ;-)

C'est effectivement très utile et complémente bien l'outil en ligne de
commande "rmadison" [1]:

$ rmadison linux-image-generic
 linux-image-generic | 2.6.32.21.22 | lucid            | amd64, i386
 linux-image-generic | 2.6.32.55.62 | lucid-security   | amd64, i386
 linux-image-generic | 2.6.32.55.62 | lucid-updates    | amd64, i386
 linux-image-generic | 2.6.32.56.63 | lucid-proposed   | amd64, i386
 linux-image-generic | 3.2.0.23.25  | precise          | amd64, i386
 linux-image-generic | 3.2.0.58.69  | precise-security | amd64, i386
 linux-image-generic | 3.2.0.58.69  | precise-updates  | amd64, i386
 linux-image-generic | 3.2.0.59.70  | precise-proposed | amd64, i386
 linux-image-generic | 3.5.0.17.19  | quantal          | amd64, i386
 linux-image-generic | 3.5.0.45.61  | quantal-security | amd64, i386
 linux-image-generic | 3.5.0.45.61  | quantal-updates  | amd64, i386
 linux-image-generic | 3.5.0.46.62  | quantal-proposed | amd64, i386
 linux-image-generic | 3.11.0.12.13 | saucy            | amd64, armhf, i386
 linux-image-generic | 3.11.0.15.16 | saucy-security   | amd64, armhf, i386
 linux-image-generic | 3.11.0.15.16 | saucy-updates    | amd64, armhf, i386
 linux-image-generic | 3.11.0.17.18 | saucy-proposed   | amd64, armhf, i386
 linux-image-generic | 3.13.0.8.12  | trusty           | amd64, arm64,
armhf, i386, ppc64el


Bonne journée,
Simon

1: rmadison provient du paquet devscripts.





More information about the Ubuntu-quebec mailing list